/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; font-size:14px; }
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;



position:absolute; top:0; left:0;

}
/*
#colorbox,
#cboxWrapper,
#cboxContent{
min-width:100%;
}*/

#cboxWrapper {
/*	margin-left:30%;*/
}

#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; }
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch; /*margin-left:auto;
margin-right:auto;*/


}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}


#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
/*#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}*/

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 70);}
#colorbox{outline:0;}
    #cboxContent{margin-top:20px;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px;}
        #cboxTitle{ color:#000; text-align:center; float:none !important; margin-top:20px;}
        #cboxCurrent{display:none !important;}
        #cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{
			position: absolute;
			top: 50%;
			left: 2%;
			margin-top: -32px;
			width: 57px;
			height: 120px;
			text-indent: -9999px;
			background-image: url(../img/arr.png);
			background-repeat: no-repeat;
			background-position: left top;
		}
        #cboxNext{
	position: absolute;
	top: 50%;
	right: 2%;
	width: 57px;
			height: 120px;
	margin-top: -32px;
	background-image: url(../img/arr.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent: -9999px;
}
		
		
		
		
        #cboxClose{
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 42px;
	height: 42px;
	text-indent: -9999px;
	background-image: url(../img/close.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: -70px;
}
        #cboxClose:hover{background-position:bottom center;}
		
		
#colorbox,
#cboxWrapper,
#cboxContent,
#cboxLoadedContent 

{
		max-width:100% !important;	
	/*	max-height:100% !important;	*/	
}



.cboxPhoto {
	max-width:100% !important;	
	/*max-height:100% !important;	*/
	
}




